html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6{  /* set everything to zero for a good starting point. */
margin: 0; /* sets the margins to zero on the body */
padding: 0; /* sets the padding to zero on the body */
border: 0; /* deletes any borders */	
}

body {
    background-image: url(images/background.jpg);
	font-family: Arial, helvetica, sans-serif;
	font-size: 85%;
	min-width: 750px;
	text-align: center;
	background-color: #ffffff;
	background-position: center;
	}
	
#wrapper {
	margin: 0 auto;/* centres the wrapper div,  auto determines the left and right margins evenly*/
	text-align: left;/* re aligns the text to the left after placing text-align: center; in the body */
	width: 740px;/* this sets the wrappers width to 740 pixels */
}

#header {
	background-image: url(images/home_page.jpg);
	height: 187px;
	background-repeat: no-repeat;
	margin-top: 10px;
}

#header2 {
	background-image: url(images/header2.jpg);
	height: 187px;
	background-repeat: no-repeat;
	margin-top: 10px; 
}

#header3 {
	background-image: url(images/header3.jpg);
	height: 187px;
	background-repeat: no-repeat;
	margin-top: 10px; 
}

#header4 {
	background-image: url(images/header4.jpg);
	height: 187px;
	background-repeat: no-repeat;
	margin-top: 10px; 
}

#header5 {
	background-image: url(images/header5.jpg);
	height: 187px;
	background-repeat: no-repeat;
	margin-top: 10px; 
}

#header6 {
	background-image: url(images/header6b.jpg);
	height: 187px;
	background-repeat: no-repeat;
	margin-top: 10px; 
}

/* start of navigation under the header div */

#topnav ul {
	height: 30px;
	text-align: center;
	background-color: #FFFFFF;
	padding-top: 5px;
	font-size: 75%;
}
#topnav li {
	display: block;
	float: left;
	list-style-type: none;
	margin: 1px;
}
#topnav ul li a {
	color: #003399;
	display: block;
	font-weight: bold;
	text-decoration: none;
	width: 120px;
	padding-top: 5px;
	border: none;
	background-repeat: repeat-x;
	height: 30px;
	background-image: url(images/top-nav-background-small2.jpg);
}
#topnav ul li a:hover{
	color: #333366;
	height: 30px;
	width: 120px;
	background-image: url(images/top-nav-background-small.jpg); color: #333366
}

h1 {
	font-size:14px;
	color:#004080;
	}
h2 {
	font-size:12px;
	color:#004080;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	}
h3 {
	font-size:10px;
	color:#004080;
	}

#squareheadings {
	background-image: url(images/rectangle-background-oneNEW.jpg);
	height: 58px;
}

#squareheadings2 {
	background-image: url(images/rectangle-background-two.jpg);
	height: 58px;
}

#squareheadingscontactus {
	background-image: url(images/rectangle-background-contactus.jpg);
	height: 58px;
	}

#content {
}

#contentleft {
	float: left;
	line-height: 125%;
	font-size: 90%;
	width: 500px;
	color: #333333;
	margin: 10px;
}

#contentleft p {
	color:#333333;
	margin-top: 10px;
	margin-bottom: 10px;
}

#contentleft ul li {
	list-style: disc inside;
	display: block;
	background:url(images/arrow-blue.gif) 0 3px no-repeat;
	text-decoration: none;
	line-height: 18px;
	padding: 0 0 0 3px;
}

#leftCol ul{
	width:160px;
	}
#leftCol ul li{
	height:24px;
	color:#D20039;
	}
#leftCol ul li a{
	height:24px;
	display:block;
	background:url(images/arrowred.gif) 0 10px no-repeat #fff;
	color:#3B3B3B;
	text-decoration:none;
	line-height:24px;
	padding:0 0 0 12px;
	}
#leftCol ul li a:hover{
	background:url(images/arrowgrey.gif) 0 10px no-repeat;
	color:#676666;
	text-decoration:none;
	}

#contentleft a,
#contentleft a:visited {
	color: #003399;
	text-decoration: none;
}

#contentleft a:hover {
	color: #333366;
}

#rightcolumn {
	float: right;
	width: 200px;
	margin: 10px 0 10px 0;
	border-left: solid 1px #004080;
	padding: 0 0 0 10px;
}
/*styling the <p> element in the rightcolum div*/
#rightcolumn p {
	font-size: 82%;
	margin: 10px;
}

#rightcolumn a, 
#rightcolumn a:visited {/*use multiple selectors when they are identical, in this case a:link and a:visited have the same appearence*/
	color: #003399;
	text-decoration: none;
	padding: 3px;/
	margin: 10px 0px 10px 0px;
}
#rightcolumn a:hover {
	color: #333366;
}

#rightcolumn ul {list-style: square}
#rightcolumn li {margin-left: 10px; padding: 5px 0;}

.portfolio {
    float:left;
	width:200px;
	height: 200px;
	margin: 5px;
	padding: 3px 5px 3px 5px;
	border: 1px silver solid;
	}
.portfolio h3{
	font-family: text-align:center;}

.portfolio {text-align:center; font-size:11px;}

.portfolio p{
	padding: 1px 0 1px 0;
	line-height:normal;
	height:30px; font-size: 11px;
	}
img.webthumb {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 1px 0 1px 0;
    border-style:none;
    width: 200px;
    height: 140px;
    }

.boxText
 {
border-right: #708090 1px solid; border-top: #708090 1px solid; border-left: #708090 1px solid; width: 250px; border-bottom: #708090 1px solid;
}

#footer {
	width: 500px;
	background-image: url(images/footer-background.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 22px;
	padding-left: 9px;
	padding-top: 4px;
	text-align:center;
	font-size: 10px;
}

#footer a{
	text-decoration: none;
	color: #003399;
}
#footer a:hover{
	color: #333366;
	border-top: 1px none #333333;
	border-right: 1px none #333333;
	border-bottom: 1px none #333333;
	border-left: 1px none #333333;
}

#footer2	{
	width: 750px;
	border-top: 3px double #CCCCCC;
	text-align: center;
	margin: 10px auto;
	clear: both;
	padding: 5px;
	color: #666666;
}

/*styling the footer links */
#footer2 a{
	text-decoration: none;
	color: #0066CC;
	}

#footer2 a:hover{
	color: #F0A71C;
	}